﻿@{
    ViewData["Title"] = "Home Page";
}

    <section class="ftco-section show-banner">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-12 heading-section text-center ftco-animate mb-5">
                    <span class="subheading">What we offer</span>
                    <h2 class="mb-2">Featured Properties</h2>
                </div>
            </div>
            <div class="row ftco-animate">
                <div class="col-md-12">
                    <div class="carousel-properties owl-carousel">
                        <div class="item">
                            <div class="property-wrap ftco-animate">
                                <a href="#" class="img" style="background-image: url(images/work-1.jpg);">
                                    <div class="rent-sale">
                                        <span class="sale">Sale</span>
                                    </div>
                                    <p class="price"><span class="orig-price">$300,000</span></p>
                                </a>
                                <div class="text">
                                    <ul class="property_list">
                                        <li><span class="flaticon-bed"></span>3</li>
                                        <li><span class="flaticon-bathtub"></span>2</li>
                                        <li><span class="flaticon-floor-plan"></span>1,878 sqft</li>
                                    </ul>
                                    <h3><a href="#">The Blue Sky Home</a></h3>
                                    <span class="location">Oakland</span>
                                    <a href="#" class="d-flex align-items-center justify-content-center btn-custom">
                                        <span class="fa fa-link"></span>
                                    </a>
                                    <div class="list-team d-flex align-items-center mt-2 pt-2 border-top">
                                        <div class="d-flex align-items-center">
                                            <div class="img" style="background-image: url(images/person_1.jpg);"></div>
                                            <h3 class="ml-2">John Dorf</h3>
                                        </div>
                                        <span class="text-right">2 weeks ago</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="property-wrap ftco-animate">
                                <a href="#" class="img" style="background-image: url(images/work-2.jpg);">
                                    <div class="rent-sale">
                                        <span class="rent">Rent</span>
                                    </div>
                                    <p class="price">
                                        <span class="old-price">800,000</span><span class="orig-price">$3,050<small> / mo</small></span>
                                    </p>
                                </a>
                                <div class="text">
                                    <ul class="property_list">
                                        <li><span class="flaticon-bed"></span>3</li>
                                        <li><span class="flaticon-bathtub"></span>2</li>
                                        <li><span class="flaticon-floor-plan"></span>1,878 sqft</li>
                                    </ul>
                                    <h3><a href="#">The Blue Sky Home</a></h3>
                                    <span class="location">Oakland</span>
                                    <a href="#" class="d-flex align-items-center justify-content-center btn-custom">
                                        <span class="fa fa-link"></span>
                                    </a>
                                    <div class="list-team d-flex align-items-center mt-2 pt-2 border-top">
                                        <div class="d-flex align-items-center">
                                            <div class="img" style="background-image: url(images/person_1.jpg);"></div>
                                            <h3 class="ml-2">John Dorf</h3>
                                        </div>
                                        <span class="text-right">2 weeks ago</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="property-wrap ftco-animate">
                                <a href="#" class="img" style="background-image: url(images/work-3.jpg);">
                                    <div class="rent-sale">
                                        <span class="rent">Rent</span>
                                    </div>
                                    <p class="price"><span class="orig-price">$300<small> / mo</small></span></p>
                                </a>
                                <div class="text">
                                    <ul class="property_list">
                                        <li><span class="flaticon-bed"></span>3</li>
                                        <li><span class="flaticon-bathtub"></span>2</li>
                                        <li><span class="flaticon-floor-plan"></span>1,878 sqft</li>
                                    </ul>
                                    <h3><a href="#">The Blue Sky Home</a></h3>
                                    <span class="location">Oakland</span>
                                    <a href="#" class="d-flex align-items-center justify-content-center btn-custom">
                                        <span class="fa fa-link"></span>
                                    </a>
                                    <div class="list-team d-flex align-items-center mt-2 pt-2 border-top">
                                        <div class="d-flex align-items-center">
                                            <div class="img" style="background-image: url(images/person_1.jpg);"></div>
                                            <h3 class="ml-2">John Dorf</h3>
                                        </div>
                                        <span class="text-right">2 weeks ago</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="property-wrap ftco-animate">
                                <a href="#" class="img" style="background-image: url(images/work-4.jpg);">
                                    <div class="rent-sale">
                                        <span class="rent">Rent</span>
                                    </div>
                                    <p class="price"><span class="orig-price">$300<small> / mo</small></span></p>
                                </a>
                                <div class="text">
                                    <ul class="property_list">
                                        <li><span class="flaticon-bed"></span>3</li>
                                        <li><span class="flaticon-bathtub"></span>2</li>
                                        <li><span class="flaticon-floor-plan"></span>1,878 sqft</li>
                                    </ul>
                                    <h3><a href="#">The Blue Sky Home</a></h3>
                                    <span class="location">Oakland</span>
                                    <a href="#" class="d-flex align-items-center justify-content-center btn-custom">
                                        <span class="fa fa-link"></span>
                                    </a>
                                    <div class="list-team d-flex align-items-center mt-2 pt-2 border-top">
                                        <div class="d-flex align-items-center">
                                            <div class="img" style="background-image: url(images/person_1.jpg);"></div>
                                            <h3 class="ml-2">John Dorf</h3>
                                        </div>
                                        <span class="text-right">2 weeks ago</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="property-wrap ftco-animate">
                                <a href="#" class="img" style="background-image: url(images/work-5.jpg);">
                                    <div class="rent-sale">
                                        <span class="rent">Rent</span>
                                    </div>
                                    <p class="price"><span class="orig-price">$300<small> / mo</small></span></p>
                                </a>
                                <div class="text">
                                    <ul class="property_list">
                                        <li><span class="flaticon-bed"></span>3</li>
                                        <li><span class="flaticon-bathtub"></span>2</li>
                                        <li><span class="flaticon-floor-plan"></span>1,878 sqft</li>
                                    </ul>
                                    <h3><a href="#">The Blue Sky Home</a></h3>
                                    <span class="location">Oakland</span>
                                    <a href="#" class="d-flex align-items-center justify-content-center btn-custom">
                                        <span class="fa fa-link"></span>
                                    </a>
                                    <div class="list-team d-flex align-items-center mt-2 pt-2 border-top">
                                        <div class="d-flex align-items-center">
                                            <div class="img" style="background-image: url(images/person_1.jpg);"></div>
                                            <h3 class="ml-2">John Dorf</h3>
                                        </div>
                                        <span class="text-right">2 weeks ago</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>